//
// Created by spenc on 5/18/2025.
//

#ifndef LOGGERWINDOW_H
#define LOGGERWINDOW_H

#include "Core.h"

namespace OX
{
    class LoggerWindow
    {
    public:
        static void Init();

        static void Draw(const char *title = "Console");

        static void ClearFilters();
    };
} // namespace OX

#endif // LOGGERWINDOW_H
